@charset "UTF-8";
/*!****** lib.css *******/
/*!-----------------[初始化]--------------*/
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
q:after,q:before{content:'';}
fieldset,img{border:0;}
abbr,acronym{border:0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.col-c,.col-l,.col_c,.col_l,.l{float:left;}
.col-r,.col_r,.r{float:right;}
.c{clear:both;}
.fix{*zoom:1;}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
em{font-weight:400;font-style:normal;}
body{color:#333;font-size:14px;line-height:1.5;font-family:'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif;}
img{max-width:100%;border:none;}
input,select,textarea{font-size:14px;color:#333;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;font-family:'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif;}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer;}
::-webkit-input-placeholder{color:#999;}
::-moz-placeholder{color:#999;}
::-ms-input-placeholder{color:#999;}
select::-ms-expand{display:none;}
a{color:#333;text-decoration:none;}
/*!-----------------[初始化结束]--------------*/
.wp{width:95%;max-width:1520px;margin:0 auto;}
/*!******************************
    -------[=头部]-------
********************************/
/*!******************************
    -------[=导航]-------
********************************/
.menuBtn{display:none;position:fixed;top:12px;right:12px;width:30px;height:30px;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;}
.menuBtn b{display:block;height:4px;background-color:#fff;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:50%;margin-top:-5px;width:30px;}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
/*!******************************
    -------[=底部]-------
********************************/
/*!******************************
    -------[=公用]-------
********************************/
.cur,.cur a{font-size:12px;color:#5e5e5e;line-height:20px;}
.cur{margin:18px 0 10px 9px;padding-left:26px;}
.cur a:hover{color:#ca1318;}
.pages{text-align:center;margin:21px 0 38px;}
.pages ul{display:inline-block;}
.pages ul li{float:left;margin:0 5px;}
.pages ul li a{display:block;width:35px;height:35px;line-height:35px;text-align:center;color:#555;border:1px solid #555;border-radius:50%;}
.pages ul a:hover,.pages ul li.on a{background-color:#ea3032;border:1px solid #ea3032;color:#fff;}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:20px;margin:0 15px;}
.pages ul li span{display:inline-block;margin-top:5px;font-weight:700;font-family:Arial;color:#dadada;}
/*!****** lib.css end *******/
/*!****** bl *******/
/*!****** bl end *******/
body{padding-top:263px;}
.header{position:absolute;top:0;left:0;width:100%;z-index:20;}
.header .nav.fixed{position:fixed;top:0;left:0;width:100%;z-index:20;}
.search-m{display:none;}
.hd-top{overflow:hidden;background:url(../images/hd-bgl1.jpg) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;border-bottom:4px solid #fff;}
.header .logo{height:199px;line-height:199px;overflow:hidden;font-size:0;float:left;}
.header .logo img{display:inline-block;vertical-align:middle;height:86px;}
.header .search{overflow:hidden;width:262px;float:right;margin-top:81px;position:relative;}
.header .search .inp{display:block;width:100%;height:37px;line-height:37px;background-color:#fff;overflow:hidden;border:none;padding:0 60px 0 15px;border-radius:19px;-webkit-border-radius:19px;-moz-border-radius:19px;-ms-border-radius:19px;-o-border-radius:19px;}
.header .search .btn{display:block;width:22px;height:22px;background:url(../images/iconl1.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;border:none;overflow:hidden;position:absolute;top:50%;right:17px;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.nav{background-color:#184e7e;}
.nav ul{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.nav li{position:relative;}
.nav .v1{font-size:18px;color:#fff;height:60px;line-height:60px;overflow:hidden;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;position:relative;}
.nav .v1 i{position:absolute;top:50%;right:-20px;margin-top:-8px;display:block;width:16px;height:16px;background:url(../images/iconl11.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;}
.nav .v1:hover,.nav li.on .v1{font-weight:bold;}
.nav .sub{position:absolute;top:100%;left:50%;min-width:200px;background-color:#fff;-webkit-box-shadow:0 0 10px rgba(0,0,0,.1);-moz-box-shadow:0 0 10px rgba(0,0,0,.1);-ms-box-shadow:0 0 10px rgba(0,0,0,.1);-o-box-shadow:0 0 10px rgba(0,0,0,.1);box-shadow:0 0 10px rgba(0,0,0,.1);transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);display:none;border-bottom:3px solid #184e7e;}
.nav .sub .v2{display:block;text-align:center;font-size:16px;color:#333;line-height:2.5em;overflow:hidden;padding:0 10px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s; border-bottom:1px solid #f5f5f5;}
.nav .sub .v2:last-child{border-bottom:none;}
.nav .sub .v2:hover{background-color:#184e7e;color:#fff;}
.footer{overflow:hidden;}
.footer .foot{overflow:hidden;background:url(../images/fd-bgl1.jpg) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;padding:79px 0 68px;}
.fd-logo{overflow:hidden;float:left;width:408px;height:auto;margin:35px 225px 0 0;}
.fd-logo img{display:block;width:100%;height:100%;}
.fd-addr{overflow:hidden;float:left;max-width:360px;margin-top:28px;}
.fd-addr .box{overflow:hidden;margin-bottom:19px;}
.fd-addr .box:last-child{margin-bottom:0;}
.fd-addr .box .icon{float:left;width:20px;height:20px;line-height:20px;font-size:0;overflow:hidden;text-align:center;margin-right:18px;}
.fd-addr .box .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%;}
.fd-addr .box .tt{font-size:14px;color:#fff;line-height:1.5em;overflow:hidden;}
.fd-qr{float:right;overflow:hidden;width:144px;height:auto;}
.fd-qr img{display:block;width:100%;height:100%;}
.footer .copy{background-color:#2c2d2f;overflow:hidden;font-size:14px;color:#fff;line-height:1.5em;text-align:center;padding:20px 0 15px;}
.footer .copy img{display:inline-block;vertical-align:middle;margin:-2px 0 0 17px;width:18px;height:auto;}
.row-a1{overflow:hidden;margin-bottom:71px;}
.m-bulletinl{overflow:hidden;padding-top:52px;}
.m-bulletinl .col-l{overflow:hidden;width:58.684%;}
.m-bulletinl .col-r{width:38.355%;overflow:hidden;}
.m-slickl1{overflow:hidden;background-color:#f2f4f6;padding:16px 18px 17px 13px;}
.m-slickl1 .con{display:block;width:100%;overflow:hidden;position:relative;}
.m-slickl1 .pic{padding-top:60.0464%;position:relative;height:0;overflow:hidden;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.m-slickl1 .txt{position:absolute;left:0;bottom:0;width:100%;background-color:rgba(24,78,126,.55);padding:0 27px;overflow:hidden;}
.m-slickl1 .txt .tit{font-size:18px;color:#fff;line-height:69px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-right:150px;}
.m-slickl1 .con:hover .pic{transform:scale(1.08,1.08);-webkit-transform:scale(1.08,1.08);-moz-transform:scale(1.08,1.08);-ms-transform:scale(1.08,1.08);-o-transform:scale(1.08,1.08);}
.m-slickl1 .slick-dots{position:absolute;right:30px;bottom:45px;text-align:right;z-index:9;font-size:0;}
.m-slickl1 .slick-dots li{display:inline-block;margin:0 4px;}
.m-slickl1 .slick-dots li button{display:block;width:8px;height:8px;font-size:0;color:#fff;background:rgba(255,255,255,.5);border-radius:50%;text-align:center;border:none;cursor:pointer;overflow:hidden;padding:0;}
.m-slickl1 .slick-dots li.slick-active button{background:#fff;}
.row-a2{overflow:hidden;margin-bottom:55px;}
.m-newsl1{overflow:hidden;background-color:#fff;border:1px solid #bfbfbf;min-height:550px;}
.g-titl1{overflow:hidden;padding-right:12px;border-bottom:3px solid #184e7e;}
.g-titl1 .tit{float:left;font-size:24px;font-weight:700;line-height:47px;color:#fff;overflow:hidden;background:url(../images/bgl1.png) left center no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;padding:0 34px 0 13px;}
.g-titl1 .tit i{width:26px;height:26px;margin:-2px 11px 0 0;display:inline-block;vertical-align:middle;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.g-titl1 .more{float:right;font-size:14px;color:#333;line-height:47px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.g-titl1 .more:hover{color:#184e7e;}
.ul-listl1{overflow:hidden;padding:33px 18px 33px 14px;}
.ul-listl1 li{margin-bottom:27px;}
.ul-listl1 li:last-child { margin-bottom:0;}
.ul-listl1 .con{display:block;overflow:hidden;}
.ul-listl1 .tit{float:left;font-size:16px;line-height:1.5em;color:#333;font-weight:500;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:84%;padding-left:24px;position:relative;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl1 .tit:hover{padding-left: 25px;}
.ul-listl1 .tit:after{content:"";position:absolute;top:50%;left:0;width:8px;height:8px;background-color:#c9c9c9;margin-top:-4px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl1 .date{font-size:14px;color:#999;line-height:1.5em;overflow:hidden;float:right;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl1 .con:hover .date,.ul-listl1 .con:hover .tit{color:#184e7e;}
.ul-listl1 .con:hover .tit:after{background-color:#184e7e;}
.m-listl1{overflow:hidden;margin:0 -21px;}
.m-listl1 .item{width:33.33%;float:left;padding:0 21px;}
.g-boxl1{overflow:hidden;border:1px solid #bfbfbf;}
.g-titl2{overflow:hidden;padding:0 10px 0 18px;border-bottom:3px solid #184e7e;}
.g-titl2 .tit{font-size:24px;line-height:62px;color:#184e7e;overflow:hidden;float:left;margin-right:32px;}
.g-titl2 .tit i{display:inline-block;vertical-align:middle;width:30px;height:30px;margin:-2px 16px 0 0;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;}
.g-titl2 .more{float:right;font-size:14px;line-height:62px;color:#333;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.g-titl2 .more:hover{color:#184e7e;}
.ul-listl2{overflow:hidden;padding-top:3px;padding:8px 6px 19px;}
.ul-listl2 .con{display:block;overflow:hidden;padding:17px 0 14px;border-bottom:1px dotted #c9c9c9;}
.ul-listl2 .con .date{float:left;width:70px;overflow:hidden;margin-right:15px;}
.ul-listl2 .con .date .year{background:url(../images/bgl2.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;height:28px;padding-top:4px;line-height:24px;text-align:center;font-size:14px;color:#fff;text-align:center;font-style:italic;margin-top:-4px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl2 .con .date .day{text-align:center;border:2px solid #265886;font-size:24px;color:#184e7e;line-height:32px;text-align:center;border-bottom:none;margin:0 3px;font-family:Georgia;font-style:italic;}
.ul-listl2 .con .txt{overflow:hidden;padding-top:3px;}
.ul-listl2 .con .tit{font-size:16px;color:#333;line-height:1.5em;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-weight:500;margin-bottom:9px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl2 .con .desc{font-size:12px;color:#999;height:21px;line-height:1.5em;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.ul-listl2 .con:hover .tit{padding-left:5px;color:#184e7e;}
.ul-listl3{overflow:hidden;padding:8px 6px 19px;}
.ul-listl3 .con{display:block;overflow:hidden;padding:16px 0 14px;border-bottom:1px dotted #c9c9c9;}
.ul-listl3 .tit{font-size:16px;color:#333;font-weight:500;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-left:33px;position:relative;margin-bottom:17px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl3 .tit:after{content:"";position:absolute;top:50%;left:8px;width:10px;height:10px;margin-top:-5px;background:url(../images/iconl9.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;}
.ul-listl3 .date{padding-left:33px;font-size:12px;color:#999;line-height:1.5em;overflow:hidden;font-style:italic;}
.ul-listl3 .date i{display:inline-block;vertical-align:middle;width:14px;height:14px;background:url(../images/iconl10.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;margin:-2px 10px 0 0;}
.ul-listl3 .con:hover .tit{color:#184e7e;padding-left:25px;}
.m-imgboxl{overflow:hidden;}
.m-imgboxl .con{display:block;width:100%;height:auto;overflow:hidden;margin-bottom:20px;position:relative;}
.m-imgboxl .con:after{content:"";position:absolute;top:17px;left:17px;bottom:15px;right:15px;background:url(../images/bgl3.png) center center no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;opacity:0;visibility:visible;}
.m-imgboxl .con:hover:after{opacity:1;overflow:hidden;transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-ms-transform:scale(1,1);-o-transform:scale(1,1);}
.m-imgboxl .pic{display:block;width:100%;height:auto;}
.m-imgboxl .pic img{display:block;width:100%;}
.m-imgboxl .con:last-child{margin-bottom:0;}
.m-imgboxl .con .btn{position:absolute;left:0;right:0;bottom:68px;width:121px;height:53px;border:1px solid rgba(255,255,255,.72);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;overflow:hidden;margin:0 auto;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.m-imgboxl .con .btn:after{content:"";position:absolute;left:6px;right:6px;top:5px;bottom:5px;background:rgba(255,255,255,.72);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.m-imgboxl .con .btn .tt{font-size:20px;line-height:53px;text-align:center;overflow:hidden;padding:0 10px;color:#184e7e;position:relative;z-index:2;font-weight:700;}
.m-imgboxl .con .btn:hover{border-color:#fff;}
.m-imgboxl .con .btn:hover:after{background-color:#fff;}
.row-a3{overflow:hidden;margin-bottom:56px;}
.row-a3 .g-boxl1{min-height:auto;}
.ul-listl4{overflow:hidden;margin-top:20px;}
.ul-listl4 li{float:left;position:relative;padding-right:29px;margin-right:21px;}
.ul-listl4 li:after{content:"";position:absolute;right:0;top:50%;border:1px solid #e0a443;width:10px;height:10px;margin-top:-5px;overflow:hidden;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
.ul-listl4 li:last-child{padding-right:0;}
.ul-listl4 li:last-child:after{display:none;}
.ul-listl4.listl4-m{display:none;}
.ul-listl4 .con{font-size:20px;line-height:1.5em;overflow:hidden;color:#333;}
.ul-listl4 .con:hover,.ul-listl4 li.on .con{font-weight:700;}
.m-listl2{overflow:hidden;padding:30px 0 3px;}
.ul-listl5{overflow:hidden;margin-left:37px;}
.ul-listl5 li{float:left;margin-right:43px;margin-bottom:22px;}
.ul-listl5 .con{display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:16px;color:#333;line-height:1.5em;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.ul-listl5 .con:hover{color:#014892;}
.nry_share{text-align: center;margin: 20px 0;}
.nry_share ul li{display: inline-block;margin: 0 20px;}
.Annex {margin-top:30px;color:#184e7e;}
.Annex h3{font-size:17px;margin-bottom:10px;}
.Annex ul li{line-height:26px;}
.Annex ul li a{color:}

.g-cur .info h1{color: #184e7e;font-size: 20px;font-weight: bold;padding: 0 15px;float: left;}



/* list_team */
.list_team{margin-top: 20px;}
.list_team li {padding: 26px;border: 1px solid #EFE7E8;margin-bottom:20px;height:214px;box-shadow: 0 3px 10px 0 rgba(0,0,0,.09);float:left;width:49%;margin-left:2%;}
.list_team li:nth-child(odd){margin-left:0%;}
.list_team li .photo {float: left;width:220px;}
.list_team li .photo img {width: 220px;height: 160px;border: 1px solid #dfdfdf;}
.list_team li .info {margin-left: 250px;}
.list_team li .info .name {color: #0C0C0C;margin: 0 0 12px;font-size: 16px;}
.list_team li .info .name:hover {color: #184e7e;}
.list_team li .info .zw {color: #184e7e;margin-bottom: 10px;font-size: 14px;}

@media only screen and (min-width:1200px) and (max-width:1680px){
body{padding-top:15.65vw;}
.wp{max-width:90.47vw;margin:0 auto;}
.hd-top{border-bottom:.238vw solid #fff;}
.header .logo{height:11.84vw;line-height:11.84vw;font-size:0;}
.header .logo img{height:5.119vw;}
.header .search{width:15.59vw;margin-top:4.88vw;}
.header .search .inp{height:2.202vw;line-height:2.202vw;padding:0 3.571vw 0 .892vw;border-radius:1.13vw;-webkit-border-radius:1.13vw;-moz-border-radius:1.13vw;-ms-border-radius:1.13vw;-o-border-radius:1.13vw;}
.header .search .btn{width:1.309vw;height:1.309vw;right:1.011vw;}
.nav .v1{font-size:1.271vw;height:3.571vw;line-height:3.571vw;}
.nav .sub{top:100%;min-width:11.9vw;}
.nav .sub .v2{font-size:.952vw;line-height:2.5em;padding:0 .595vw;}
.footer .foot{padding:4.702vw 0 4.047vw;}
.fd-logo{width:24.28vw;height:auto;margin:2.083vw 13.39vw 0 0;}
.fd-addr{max-width:26.42vw;margin-top:1.666vw;}
.fd-addr .box{margin-bottom:1.13vw;}
.fd-addr .box .icon{width:1.19vw;height:1.19vw;line-height:1.19vw;font-size:0;margin-right:1.071vw;}
.fd-addr .box .tt{font-size:.833vw;line-height:1.5em;}
.fd-qr{width:8.571vw;height:auto;}
.footer .copy{font-size:1.114vw;line-height:1.5em;padding:1.19vw 0 .892vw;}
.footer .copy img{margin:-.119vw 0 0 1.011vw;width:1.071vw;height:auto;}
.row-a1{margin-bottom:4.226vw;}
.m-bulletinl{padding-top:3.095vw;}
.m-slickl1{padding:.952vw 1.071vw 1.011vw .773vw;}
.m-slickl1 .txt{padding:0 1.607vw;}
.m-slickl1 .txt .tit{font-size:1.271vw;line-height:4.107vw;padding-right:8.928vw;}
.m-slickl1 .slick-dots{right:1.785vw;bottom:2.678vw;}
.m-slickl1 .slick-dots li{margin:0 .238vw;}
.m-slickl1 .slick-dots li button{width:.476vw;height:.476vw;}
.row-a2{margin-bottom:3.273vw;}
.m-newsl1{min-height:32.73vw;}
.g-titl1{padding-right:.714vw;border-bottom:.178vw solid #184e7e;}
.g-titl1 .tit{font-size:1.428vw;font-weight:700;line-height:2.797vw;padding:0 2.023vw 0 .773vw;}
.g-titl1 .tit i{width:1.309vw;height:1.309vw;margin:-.119vw .654vw 0 0;}
.g-titl1 .more{font-size:.833vw;line-height:2.797vw;}

.ul-listl1 .tit{font-size:.952vw;line-height:1.5em;font-weight:500;white-space:nowrap;padding-left:1.428vw;}
.ul-listl1 .tit:after{width:.476vw;height:.476vw;margin-top:-.238vw;}
.ul-listl1 .date{font-size:.833vw;line-height:1.5em;}
.m-listl1{margin:0 -1.25vw;}
.m-listl1 .item{width:33.33%;padding:0 1.25vw;}

.g-titl2{padding:0 .595vw 0 1.071vw;border-bottom:.178vw solid #184e7e;}
.g-titl2 .tit{font-size:1.428vw;line-height:3.69vw;margin-right:1.904vw;}
.g-titl2 .tit i{width:1.785vw;height:1.785vw;margin:-.119vw .952vw 0 0;}
.g-titl2 .more{font-size:.833vw;line-height:3.69vw;}
.ul-listl2{padding-top:.178vw;padding:.178vw .357vw 1.13vw;}
.ul-listl2 .con{padding:1.071vw 0 .833vw;}
.ul-listl2 .con .date{width:4.166vw;margin-right:.892vw;}
.ul-listl2 .con .date .year{height:1.666vw;padding-top:.138vw;line-height:1.428vw;font-size:.833vw;font-style:italic;margin-top:-.238vw;}
.ul-listl2 .con .date .day{border:.119vw solid #265886;font-size:1.428vw;line-height:1.904vw;border-bottom:none;margin:0 .178vw;font-family:Georgia;font-style:italic;}
.ul-listl2 .con .txt{padding-top:.178vw;}
.ul-listl2 .con .tit{font-size:.952vw;line-height:1.5em;white-space:nowrap;font-weight:500;margin-bottom:.535vw;}
.ul-listl2 .con .desc{font-size:.714vw;line-height:1.5em;white-space:nowrap;}
.ul-listl3{padding:.476vw .357vw 1vw;}
.ul-listl3 .con{padding:.952vw 0 .833vw;border-bottom:1px dotted #c9c9c9;}
.ul-listl3 .tit{font-size:.952vw;font-weight:500;white-space:nowrap;padding-left:1.964vw;margin-bottom:1.011vw;}
.ul-listl3 .tit:after{content:"";top:50%;left:.476vw;width:.595vw;height:.595vw;margin-top:-.297vw;}
.ul-listl3 .date{padding-left:1.964vw;font-size:.714vw;line-height:1.5em;font-style:italic;}
.ul-listl3 .date i{width:.833vw;height:.833vw;margin:-.119vw .595vw 0 0;}
.m-imgboxl .con{height:auto;margin-bottom:1.19vw;}
.m-imgboxl .con .btn{bottom:2.047vw;width:7.202vw;height:3.154vw;border-radius:.595vw;-webkit-border-radius:.595vw;-moz-border-radius:.595vw;-ms-border-radius:.595vw;-o-border-radius:.595vw;}
.m-imgboxl .con .btn:after{content:"";left:.357vw;right:.357vw;top:.297vw;bottom:.297vw;border-radius:.595vw;-webkit-border-radius:.595vw;-moz-border-radius:.595vw;-ms-border-radius:.595vw;-o-border-radius:.595vw;}
.m-imgboxl .con .btn .tt{font-size:1.19vw;line-height:3.154vw;padding:0 .595vw;font-weight:700;}
.row-a3{margin-bottom:3.333vw;}
.ul-listl4{margin-top:1.19vw;}
.ul-listl4 li{padding-right:1.726vw;margin-right:1.25vw;}
.ul-listl4 li:after{width:.595vw;height:.595vw;margin-top:-.297vw;}
.ul-listl4 .con{font-size:1.19vw;line-height:1.5em;}
.m-listl2{padding:1.535vw 0 .178vw;}
.ul-listl5{margin-left:2.202vw;}
.ul-listl5 li{margin-right:2.559vw;margin-bottom:1.309vw;}
.ul-listl5 .con{font-size:.952vw;line-height:1.5em;}
.m-imgboxl .con:after{content:"";top:1.011vw;left:1.011vw;bottom:.892vw;right:.892vw;}
}
@media only screen and (max-width:1440px){
.fd-addr .box .tt{font-size:14px;}
.footer .copy{font-size:14px;}
.footer .copy img{width:16px;}
.ul-listl1 .tit,.ul-listl2 .con .tit,.ul-listl3 .tit,.ul-listl5 .con{font-size:16px;}
.ul-listl1 .date,.ul-listl2 .con .desc,.ul-listl3 .date{font-size:14px;}
.ul-listl3 .date i{width:12px;height:12px;}
.ul-listl2 .con .date .year{font-size:12px;line-height:24px;height:24px;}
.ul-listl2 .con .date{width:70px;}
.ul-listl3 .tit{margin-bottom:10px;}
.ul-listl5{margin:0 15px;}

.ul-listl2 .con{padding:.9vw 0 .8vw;}
.ul-listl3 .con{padding:.9vw 0 .8vw;}

.ul-listl2 .con,.ul-listl3 .con{padding:6px 0;}
.nav .sub .v2{font-size:15px;padding:3px 10px;}
}
@media only screen and (max-width:1200px){
.wp{padding:0 15px;width:auto;max-width:none;}
.menuBtn{display:block;top:20px;}
body{padding-top:70px;}
.header{position:fixed;top:0;left:0;width:100%;z-index:20;}
.hd-top{border-bottom:none;}
.header .logo{height:70px;line-height:70px;}
.header .logo img{height:40px;}
.header .search{display:none;}
.header .search-m{display:block;float:none;margin:0 auto 20px;width:60%;}
.header .nav.fixed,.nav{position:fixed;top:70px;left:0;width:100%;background-color:#184e7e;bottom:0;padding:20px 0;display:none;overflow-y:auto;}
.nav ul{display:block;}
.nav li{border-bottom:1px solid rgba(255,255,255,.2);}
.nav .v1{font-size:15px;line-height:3em;height:3em;display:block;}
.nav .v1 i{display:block;right:0;}
.nav li .v1.open i{transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.nav .sub{position:static;transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);background:0 0;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
.nav .sub .v2{overflow:hidden;text-align:left;font-size:13px;color:rgba(255,255,255,.7);border-top:1px solid rgba(255,255,255,.2);padding:0 10px;border-bottom:none;}
.footer .foot{padding:30px 0;}
.fd-logo{float:none;margin:0 auto 20px;}
.fd-addr{float:none;margin:0 auto 20px;}
.fd-addr .box{margin-bottom:10px;}
.fd-qr{float:none;margin:0 auto;}
.fd-logo{width:300px;}

.g-titl1 .tit{font-size:18px;line-height:40px;}
.g-titl1 .more{line-height:40px;}
.g-titl1 .tit i{width:20px;height:20px;}
.ul-listl1{padding:15px;}

.m-slickl1 .txt .tit{font-size:16px;line-height:40px;}
.g-titl2 .tit{font-size:18px;line-height:40px;}
.g-titl2 .more{line-height:40px;}
.g-titl1 .tit i,.g-titl2 .tit i{width:20px;height:20px;margin-right:5px;}
.ul-listl4 .con{font-size:16px;}
.ul-listl4{margin-top:13px;}
.m-listl2{padding:10px 0 0;}
.ul-listl5 li{margin-bottom:10px;}
.m-bulletinl{padding-top:30px;}
.row-a1,.row-a2,.row-a3{margin-bottom:30px;}
.m-newsl1{min-height:35.2vw;}
.g-boxl1{min-height:52.25vw;}
.m-imgboxl .con .btn{bottom:20px;}
.m-slickl1 .slick-dots{bottom:32px;}
.m-slickl1 .txt .tit{padding-right:100px;}
}
@media only screen and (max-width:1024px){

.m-bulletinl .col-l{width:auto;float:none;margin-bottom:30px;}
.m-bulletinl .col-r{width:auto;float:none;}
.m-listl1 .item{width:auto;float:none;margin-bottom:30px;}
.ul-listl2 .con,.ul-listl3 .con{padding:10px 0;}
.row-a2{margin-bottom:0;}
.ul-listl4{float:none;display:none;}
.ul-listl4.listl4-m{display:block;padding:0 20px;margin-bottom:20px;text-align:center;}
.ul-listl4 li{float:none;display:inline-block;vertical-align:middle;}
.m-imgboxl .con .btn{bottom:30px;width:100px;height:40px;}
.m-imgboxl .con .btn .tt{line-height:40px;font-size:16px;}
.m-slickl1 .txt .tit{font-size:14px;}
.m-slickl1 .txt{padding:0 15px;}
.g-boxl1,.m-newsl1{min-height:auto;}
.g-cur .info h1{display:none;}
.list_team li {padding: 10px;border: 1px solid #EFE7E8;margin-bottom:20px;height:142px;box-shadow: 0 3px 10px 0 rgba(0,0,0,.09);float:left;width:100%!important;margin-left:0%;}
.list_team li .photo{width:160px;height:120px;}
.list_team li .photo img {width:160px;height:120px;}
.list_team li .info {margin-left: 180px;}
.list_team li .info .name {margin: 0 0 8px;}
.list_team li .info .zw {margin-bottom: 2px;}
.nav .v1 i{display:block;right:0;}


.jl-info1 .desc table{width:100%!important;}
}
@media only screen and (max-width:768px){

body{padding-top:50px;}
.header .logo{height:50px;line-height:50px;}
.header .logo img{height:30px;}
.header .nav.fixed,.nav{top:50px;}
.menuBtn{top:10px;}
.fd-logo{width:260px;}
.fd-qr{width:100px;}
.header .search-m{width:80%;}
.ul-listl5 li{width:33.33%;margin-right:0;}
.ul-listl5{margin:0 10px;}
.ul-listl5 .con{padding:0 5px;text-align:center;}
.ul-listl4 li:after{display:none;}
.ul-listl4 li{padding:0;margin:0;width:20%;float:left;display:block;}
.m-slickl1 .txt .tit{padding-right:60px;}
}
@media only screen and (max-width:480px){
.header .search-m{width:100%;}
.ul-listl4 li{width:33.33%;}
.ul-listl5 li{width:50%;}
}









.jl-ban{min-height:150px;padding-top:13.03%;background-repeat:no-repeat;background-position:center;background-size:cover;overflow:hidden;}
.jl-about1{position:relative;z-index:2;margin-top:-60px;}
.jl-about1 .lbox{float:left;width:260px;height:672px;background-image:url(../images/jl-bg01.png);background-repeat:no-repeat;background-position:center;background-size:cover;}
.jl-snvbox .bigtit{font-size:24px;color:#fff;font-weight:700;text-align:center;margin-bottom:3px;line-height:60px;}
.jl-snv{margin-left:9px;width:276px;height:527px;background-image:url(../images/jl-bg02.png);background-repeat:no-repeat;background-position:center;background-size:cover;padding:20px 1px 0 43px;}
.jl-snv li{display:block;position:relative;height:76px;padding-bottom:1px;}
.jl-snv li::after{content:'';position:absolute;left:0;right:9px;bottom:0;height:1px;background-color:#cf954b;z-index:1;}
.jl-snv .v1{display:block;line-height:75px;font-size:18px;letter-spacing:5px;color:#333;padding-left:40px;padding-right:9px;position:relative;transition:.3s;}
.jl-snv .on .v1,.jl-snv .v1:hover{background-color:#fff;box-shadow:0 3px 7px rgba(0,0,0,.35);}
.jl-snv .v1::before{content:'';position:absolute;top:0;left:100%;bottom:0;width:0;background-color:#eeae23;z-index:2;transition:.3s;}
.jl-snv .on .v1::before,.jl-snv .v1:hover::before{width:5px;}
.jl-snv .v1::after{content:'';position:absolute;top:50%;left:19px;transform:translateY(-50%);width:9px;height:10px;background-image:url(../images/jl-i02.png);background-repeat:no-repeat;background-position:center;background-size:cover;z-index:2;opacity:0;transition:.3s;}
.jl-snv .on .v1::after,.jl-snv .v1:hover::after{opacity:1;}
.jl-about1 .rbox{float:right;width:1194px;padding-bottom:30px;}
.g-cur{padding-top:60px;background-color:rgba(58,90,121,.58);margin-bottom:55px;}
.g-cur .info{padding:15px 10px;font-size:0;background-color:#fff;box-shadow:0 2px 13px rgba(0,0,0,.09);text-align:right;}
.g-cur .info a,.g-cur .info i,.g-cur .info p,.g-cur .info span{display:inline-block;vertical-align:middle;font-size:15px;color:#999;letter-spacing:2px;}
.g-cur .info i{width:24px;height:22px;background-image:url(../images/jl-i01.png);background-repeat:no-repeat;background-position:center;background-size:cover;margin-right:9px;}
.g-cur .info span{margin:0 5px;}
.g-cur .info a{cursor:pointer;transition:.3s;}
.g-cur .info a:hover{color:#184e7e;}
.jl-list1{display:block;margin-bottom:30px;}
.jl-list1 li{margin-bottom:20px;}
.jl-list1 li:last-child{margin-bottom:0;}
.jl-list1 .con{display:flex;align-items:center;border:1px solid #bfbfbf;padding:34px 14px 29px 33px;}
.jl-list1 .date{flex-shrink:0;display:block;width:97px;height:80px;flex-shrink:0;padding-top:3px;text-align:center;margin-right:25px;font-style:italic;color:#fff;background-image:url(../images/jl-i04.png);background-repeat:no-repeat;background-position:center;background-size:cover;transition:.3s;}
.jl-list1 .con:hover .date{background-image:url(../images/jl-i04.png);color:#fff;}

.jl-list1 .day{font-size:33px;color:#184e7e;line-height:44px;font-family:Georgia;}
.jl-list1 .year{font-size:16px;line-height:33px;}
.jl-list1 .info{flex:1;display:block;overflow:hidden;}
.jl-list1 .tit{display:block;font-size:16px;color:#333;margin-bottom:5px;font-weight:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;transition:.5s;}
.jl-list1 .con:hover .tit{color:#184e7e;padding-left:5px;font-weight:500;}
.jl-list1 .desc{font-size:12px;color:#999;line-height:30px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden;}
.jl-pages{text-align:center;font-size:0;}
.jl-pages li{display:inline-block;vertical-align:middle;margin:0 5px;font-size:15px;color:#000;}
.jl-pages a{display:block;min-width:28px;line-height:26px;text-align:center;background-color:#fff;border:1px solid #bababa;padding:0 7px;transition:.3s;}
.jl-pages .on a,.jl-pages a:hover{background-color:#184e7e;border-color:#184e7e;color:#fff;}
.jl-pages form{font-size:0;}
.jl-pages .inp{display:inline-block;vertical-align:middle;font-size:15px;color:#000;margin-right:9px;}
.jl-pages .inp input{display:inline-block;vertical-align:middle;width:28px;line-height:26px;font-size:15px;border:1px solid #bababa;text-align:center;margin:0 5px;}
.jl-pages .btn{display:inline-block;vertical-align:middle;font-size:15px;color:#000;border:1px solid #bfbfbf;padding:0 7px;background-color:#fff;line-height:26px;}
.jl-row2{background-color:#f8f8f8;padding-bottom:45px;overflow:hidden;}
.jl-info1{background-color:#fff;padding:30px 40px;margin-bottom:35px;}
.jl-info1 .top{width:100%;margin:0 auto;}
.jl-info1 .bigtit{font-size:30px;color:#184e7e;line-height:44px;text-align:center;}
.jl-info1 .line{display:block;height:1px;background-color:#f5f5f5;margin:20px 0;}
.jl-info1 .titsub{font-size:16px;color:#666;margin-bottom:20px;margin-top:20px;text-align:center;}
.jl-info1 .titsub i{margin-right: 5px;}
.jl-info1 .desc{font-size:16px;color:#333;line-height:30px;margin-top:30px;}
.jl-info1 .desc p{font-size:16px!important;color:#333;line-height:32px;}
/*.jl-info1 .desc img{display:block;margin:0 auto;}*/

.jl-info .top{width:100%;margin:0 auto;}
.jl-info .bigtit{font-size:30px;color:#184e7e;line-height:44px;text-align:center;}
.jl-info .line{display:block;height:1px;background-color:#f5f5f5;margin:20px 0;}
.jl-info .desc{font-size:16px;color:#333;line-height:30px;margin-top:30px;}
.jl-info .desc p{font-size:16px!important;color:#333;line-height:32px!important;}
.jl-info .desc img{display:block;margin:0 auto;}



.jl-info1 .break{font-size:0;text-align:right;}
.jl-info1 .break a{display:inline-block;font-size:16px;color:#333;padding-left:46px;line-height:20px;background-image:url(../images/jl-i05.png);background-repeat:no-repeat;background-position:left;background-size:26px;transition:.3s;}
.jl-info1 .break a:hover{color:#184e7e;}
.jl-links{font-size:16px;color:#333;line-height:30px;}
.jl-links a{display:block;color:inherit;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;transition:.3s;}
.jl-links a:hover{color:#184e7e;}
@media only screen and (min-width:1200px) and (max-width:1680px){
.jl-about1{margin-top:-3.571vw;}
.jl-about1 .lbox{width:15.47vw;height:40vw;}
.jl-snvbox .bigtit{font-size:1.428vw;margin-bottom:.178vw;line-height:3.571vw;}
.jl-snv{margin-left:.535vw;width:16.42vw;height:31.36vw;padding:1.19vw 1px 0 2.559vw;}
.jl-snv li{height:4.523vw;}
.jl-snv li::after{right:.535vw;}
.jl-snv .v1{line-height:4.464vw;font-size:1.071vw;letter-spacing:.297vw;padding-left:2.38vw;padding-right:.535vw;}
.jl-snv .on .v1::before,.jl-snv .v1:hover::before{width:.297vw;}
.jl-snv .v1::after{left:1.13vw;width:.535vw;height:.595vw;}
.jl-about1 .rbox{width:71.07vw;padding-bottom:1.952vw;}
.g-cur{padding-top:3.571vw;margin-bottom:3.273vw;}
.g-cur .info{padding:.595vw;}
.g-cur .info a,.g-cur .info i,.g-cur .info p,.g-cur .info span{font-size:1.133vw;letter-spacing:.119vw;}
.g-cur .info i{width:1.428vw;height:1.309vw;margin-right:.535vw;}
.g-cur .info span{margin:0 .297vw;}
.jl-list1{margin-bottom:1.952vw;}
.jl-list1 li{margin-bottom:1.44vw;}
.jl-list1 .con{padding:1.23vw 1.13vw;}
.jl-list1 .date{width:5.773vw;height:4.761vw;padding-top:.178vw;margin-right:1.488vw;}
.jl-list1 .day{font-size:1.964vw;line-height:2.619vw;}
.jl-list1 .year{font-size:1.17vw;line-height:1.964vw;}
.jl-list1 .tit{font-size:1.17vw;margin-bottom:.297vw;}
.jl-list1 .desc{font-size:.914vw;line-height:1.785vw;}
.jl-pages li{margin:0 .297vw;font-size:.892vw;}
.jl-pages a{min-width:1.666vw;line-height:1.547vw;padding:0 .416vw;}
.jl-pages .inp{font-size:.892vw;margin-right:.535vw;}
.jl-pages .inp input{font-size:.892vw;width:1.666vw;line-height:1.547vw;margin:0 .297vw;}
.jl-pages .btn{font-size:.892vw;padding:0 .416vw;line-height:1.547vw;}
.jl-row2{padding-bottom:2.678vw;}
.jl-info1{padding:3.452vw 3.38vw 1.809vw 3.38vw;margin-bottom:2.083vw;}
.jl-info1 .bigtit{font-size:1.785vw;line-height:2.619vw;}
.jl-info1 .line{margin:1.19vw 0;}
.jl-info1 .titsub{font-size:.952vw;margin-bottom:1.19vw;margin-top:1.19vw;}
.jl-info1 .desc{font-size:.952vw;line-height:1.785vw;}
.jl-info1 .break a{font-size:.952vw;padding-left:2.738vw;line-height:1.19vw;background-size:1.547vw;}
.jl-links{font-size:16px;line-height:2.385vw;}
}
@media only screen and (max-width:1200px){
.jl-row1{padding-top:20px;}
.jl-about1{margin-top:0;}
.jl-about1 .lbox{float:none;width:auto;height:auto;margin-bottom:20px;}
.jl-snvbox .bigtit{font-size:18px;margin-bottom:5px;line-height:40px;}
.jl-snv{display:none;margin-left:2px;width:auto;height:auto;padding:5px 0;background-color:#fff;}
.jl-snv li{height:36px;}
.jl-snv li::after{right:5px;}
.jl-snv .v1{line-height:35px;font-size:14px;letter-spacing:2px;padding-left:30px;padding-right:5px;}
.jl-snv .on .v1::before,.jl-snv .v1:hover::before{width:3px;}
.jl-snv .v1::after{left:15px;width:7px;height:7px;}
.jl-about1 .rbox{float:none;width:auto;padding-bottom:20px;}
.g-cur{padding-top:0;margin-bottom:20px;}
.g-cur .info{padding:10px;text-align:left;}
.g-cur .info a,.g-cur .info i,.g-cur .info p,.g-cur .info span{font-size:14px;letter-spacing:2px;}
.g-cur .info i{width:20px;height:18px;margin-right:5px;}
.g-cur .info span{margin:0 5px;}
.jl-list1{margin-bottom:20px;}
.jl-list1 li{margin-bottom:15px;}
.jl-list1 .con{padding:15px;}
.jl-list1 .date{width:70px;height:57px;padding-top:1px;margin-right:10px;}
.jl-list1 .day{font-size:18px;line-height:32px;}
.jl-list1 .year{font-size:12px;line-height:24px;}
.jl-list1 .tit{font-size:14px;margin-bottom:5px;}
.jl-list1 .desc{font-size:12px;line-height:1.7;}
.jl-pages li{margin:0 3px;font-size:12px;}
.jl-pages a{min-width:25px;line-height:23px;padding:0 4px;}
.jl-pages form{display:none;}
.jl-pages .inp{font-size:12px;margin-right:5px;}
.jl-pages .inp input{font-size:12px;width:25px;line-height:23px;margin:0 5px;}
.jl-pages .btn{font-size:12px;padding:0 4px;line-height:23px;}
.jl-row2{padding-bottom:20px;}
.jl-info1{padding:20px 15px;margin-bottom:20px;}

.jl-info1 .bigtit{font-size:20px;line-height:1.5;}
.jl-info1 .line{margin:15px 0;}
.jl-info1 .titsub{font-size:14px;margin-bottom:15px;}
.jl-info1 .desc{font-size:14px;line-height:1.7;}
.jl-info1 .break a{font-size:14px;padding-left:25px;line-height:15px;background-size:18px;}
.jl-links{font-size:14px;line-height:1.7;}
.jl-info .desc table{width:100%!important;}

}